@font-face {
  font-family: "iconfont"; /* Project id 5019399 */
  src: url('//at.alicdn.com/t/c/font_5019399_r8hwd3qrf87.woff2?t=1767690635487') format('woff2'),
       url('//at.alicdn.com/t/c/font_5019399_r8hwd3qrf87.woff?t=1767690635487') format('woff'),
       url('//at.alicdn.com/t/c/font_5019399_r8hwd3qrf87.ttf?t=1767690635487') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shuaxin2:before {
  content: "\e690";
}

.icon-daiban:before {
  content: "\e62a";
}

.icon-dingdandaiban:before {
  content: "\e655";
}

.icon-jingxuanlicai:before {
  content: "\e61f";
}

.icon-M-huidaodingbu:before {
  content: "\e629";
}

.icon-shenhebutongguo:before {
  content: "\e633";
}

.icon-lingdang:before {
  content: "\e601";
}

.icon-icon-refresh:before {
  content: "\e65e";
}

.icon-shuaxin1:before {
  content: "\e61b";
}

.icon-shuaxin:before {
  content: "\e650";
}

.icon-yanzhengma1:before {
  content: "\e604";
}

.icon-shouji:before {
  content: "\e600";
}

.icon-yanzhengma:before {
  content: "\e83f";
}

.icon-mima:before {
  content: "\e65a";
}

.icon-zhanghao:before {
  content: "\e683";
}

